body { 
	font-family:Arial, Helvetica, sans-serif;
	color: #000;
	font-size:15px;
	margin:0px;
	background-color:#fff;
}

img {
	border:none;	
}

#contenedor {
	width:100%;
	margin:auto;
	overflow:hidden;
}

#menu {
	width:100%;
	height:31px;
	background:url(images/fondo_menu.jpg) repeat-x;
}

#contenido_menu {
	width:980px; 
	margin:auto; 
	padding:0px 20px;
}

#menu a {
	font-size:9pt;
	text-decoration:none;
	color:#3e3e3d;
	margin-right:5px;
	text-transform:uppercase;
	line-height:34px;
	letter-spacing:-0.02em;
}

#menu a:hover {
	color:#cc0000;
}

#links {
	margin-left:215px;	
}

a.selected {
	font-weight:bold;
	
}

#pestana {
	position:absolute;
	z-index:2;
}

#contenido {
	width:100%;
	min-height:560px;
	background:url(images/fondo_contenido.jpg) repeat-x;
}

#banner_inicio {
	background:url(images/inicio/banner01.jpg) no-repeat;
	width:1272px;
	height:324px;
	margin:auto;
}
.slideshow {
	width:1272px;
	height:324px;
	margin:auto;
}

.banner {
	width:1272px;
	height:112px;
	margin:auto;
	border-bottom: 2px solid #c00f1a;
}

#contenido_id {
	width:900px;
	margin:auto;
}

#contenido_slide {
	width:730px;
	margin:5px auto;
	height:61px;
}

.slide {
	background:url(images/inicio/fondo_slide.png) no-repeat;
	width:178px;
	height:61px;
	float:left;
	padding:0px 2px;
}

.slide:hover, .slide_s {
	background:url(images/inicio/fondo_slide_s.png) no-repeat;
	width:178px;
	height:61px;
	float:left;
	padding:0px 2px;
}

.slide img{
	padding-left:4px;
	padding-top:4px;
}

.destacado_izq {
	float:left;
	width:440px;
	min-height:120px;
	margin-top:15px;
}
.destacado_dch {
	float:right;
	width:440px;
	min-height:120px;
	margin-top:15px;
}
.producto_izq {
	float:left;
	width:440px;
	min-height:120px;
	margin-top:15px;
}
.producto_dch {
	float:right;
	width:440px;
	min-height:120px;
	margin-top:15px;
}

.destacado_izq img, .destacado_dch img, .producto_izq img, .producto_dch img{
	float:right;
	border: 2px solid #c10e1a;
	background-color:#ffffff;
}

.titulo_destacado {
	float:left;
	width:286px;
	border-bottom: 2px solid #c10e1a;	
}

.titulo_producto {
	color:#222221;
	font-weight:bold;
	float:left;
	padding:8px 0px;
}

.descripcion_producto {
	color:#3e3e3d;
	font-size:10pt;
	clear:left;
	width:270px;
}

.leermas a{
	color:#c10e1a;
	text-decoration:none;
	font-size:9pt;
	padding-left:15px;
	line-height:30px;
	background:url(images/flecha.png) no-repeat left;
}

.volver a{
	color:#c10e1a;
	text-decoration:none;
	font-size:11pt;
	padding-left:15px;
	line-height:30px;
	background:url(images/flecha.png) no-repeat left;
	font-style:italic;
}

.separador {
	width:100%;
	clear:left;
	height:1px;
	background-color:#d8d8d8;
	margin:20px 0px;
}

.clear {
	clear:both;
}

.banner_inf_izq {
	width:441px;
	height:162px;
	float:left;
	background:url(images/inicio/banner_inf.png) no-repeat bottom;
}

.banner_inf_dch {
	width:441px;
	height:162px;
	float:right;
	background:url(images/inicio/banner_inf.png) no-repeat bottom;
}

#contenido_banner a {
	text-decoration:none;
	color:#ffffff;
	display:block;
}
.titulo_banner_inf {
	padding-left:10px;
	line-height: 23px;
}

#direccion {
	width:855px; 
	margin:auto; 
	padding:10px 20px;
	font-size:9pt;
	background:url(images/flecha.png) no-repeat left;
	line-height:25px;
}

#pie {
	width:100%;
	height:38px;
	background:url(images/fondo_pie.jpg) repeat-x;
}

#contenido_pie {
	width:900px; 
	margin:auto; 
	padding:0px 20px;
}

#enlaces {
	position:relative;
	float:left;
	font-size:9pt;
	color:#3e3e3d;
	line-height:38px;
}
#enlaces a{
	text-decoration:none;
	color:#3e3e3d;
	margin-right:20px;
}

#enlaces a:hover {
	color:#cc0000;	
}

#facebook {
	position:relative;
	top:3px;
	float:right;
}

#construccion {
	width:100%;
	text-align:center;
	color:#ff0000;
	margin-top:10px;
}

#subcontenido {
	background-color:#FFF;
}

#subcontenedor {
	padding-top:30px;
}

#quienes_imagenes {
	width:560px;
	float:left;
}

#quienes_imagenes_mini {
	padding-top:5px;
	overflow:hidden;
}

#quienes_texto {
	width:340px;
	float:left;
}

#quienes_texto p {
	text-align:right;
	font-size:10pt;
}

.actividad {
	min-height:120px;
	margin-top:35px;
	padding:0px;
}

.actividad img {
	float:right;
	border: 2px solid #c10e1a;
	background-color:#ffffff;
}

.actividad_titulo {
	float:left;
	width:466px;
	border-bottom: 2px solid #c10e1a;
	padding-bottom:10px;
}
.actividad_descripcion{
	padding-top:10px;
	width:350px;
	color:#3e3e3d;
	font-size:10pt;
	clear:left;
}
.actividad_texto p {
	margin:0px;
}

.trabajo {
	min-height:120px;
	margin-top:35px;
	padding:0px;
}

.trabajo_right {
	border: 2px solid #c10e1a;
	background-color:#ffffff;
}

.trabajo_left {
	border: 2px solid #c10e1a;
	background-color:#ffffff;
}

.trabajo_titulo {
	width:380px;
	border-bottom: 3px solid #c10e1a;
	padding:10px;
	font-weight:bold;
	letter-spacing:0.1em;
	text-transform:uppercase;
	font-style:italic;
	
}
.trabajo_descripcion{
	padding:10px 10px 0px 10px;
	width:370px;
	color:#3e3e3d;
	font-size:10pt;
}
.trabajo_texto p {
	margin:0px;
}

#localizacion_texto {
	float:right;
}

#localizacion_texto p {
	text-align:center;
	font-size:10pt;
}

.localizacion_img {
	border:2px solid #c10e1a;
}

#localizacion_mapa {
	width:560px;
	float:left;
	border:2px solid #c10e1a;
}

#contacto {
	font-size:10pt;
}

#contacto p {
	margin-top:0px;
	font-size:11pt;
}

#contacto a {
	text-decoration:none;
	color:#c10e1a;
	font-weight:bold;
}

.input {
	border:2px solid #c10e1a;
	width:450px;
	height:20px;
	margin-top:5px;
}

#contacto textarea {
	font-family:Arial, Helvetica, sans-serif;
	width:100%;
	height:130px;
	margin-top:5px;
	border:2px solid #c10e1a;
}

#enviar {
	background:url(images/contacto/enviar.jpg) no-repeat;
	border:none;
	color:#FFF;
	width:99px;
	height:24px;
	text-align:left;
	padding-left:10px;
}

#enviar:hover {
	background:url(images/contacto/enviar_over.jpg) no-repeat;
}

#enviar:active {
	background:url(images/contacto/enviar_click.jpg) no-repeat;	
}

.titulo_productos {
	padding-top:15px;
}

.categoria a{
	background:url(images/productos/bullet.png) no-repeat left;
	padding-left:15px;
	text-decoration:none;
	color:#3e3e3d;
}

.categoria a:hover, .categoria a.selected{
	background:url(images/productos/red_bullet.png) no-repeat left;
	padding-left:15px;
	text-decoration:none;
	color:#c10e1a;
	font-weight:normal;
}

#aviso_legal {
	color:#3e3e3d;
	float:left;
	width:570px;
}

#aviso_legal p {
	font-size:11pt;
}
#aviso_legal a{
	color:#3e3e3d;
	font-weight:bold;
}

.aviso_title {
	color:#c00f1a;
	font-weight:bold;
	margin:0px;
}

#politica_privacidad {
	color:#3e3e3d;
	float:left;
	width:570px;
}

#politica_privacidad p {
	font-size:11pt;
}
#politica_privacidad a{
	color:#3e3e3d;
	font-weight:bold;
}

.politica_title {
	color:#c00f1a;
	font-weight:bold;
	margin:0px;
}

#paginar img{
	vertical-align:middle;
}

#paginar a{
	text-decoration:none;
}